<?xml version="1.0" encoding="utf-8"?>
<nfe_configuracoes>
  <NomeEmpresa>ZR SISTEMAS INTEGRADOS</NomeEmpresa>
  <Site>www.zrsistemas.com.br</Site>
  <SiteProduto>www.zrsistemas.com.br</SiteProduto>
  <Email>zenilsonrocha@hotmail.com</Email>
</nfe_configuracoes>